﻿

.complainPage {
    background-color: transparent;
    font-family: "AvenirLTStd-Book", sans-serif;
    color: #706f6f;
    font-size: 16px;
}




.btn-primary {
    color: #fff;
    background-color: #5e5e5e;
    border-color: #5e5e5e;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #5db5c2;
        border-color: #5db5c2;
    }


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #5e5e5e;
    border-color: #5e5e5e;
}


.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #5e5e5e;
    background-color: #5e5e5e;
}

.custom-select:focus,
.form-control:focus,
.custom-file-input:focus ~ .custom-file-label {
    color: #000000;
    background-color: #fff;
    border-color: #5e5e5ed0 ;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(122, 122, 122, 0.6);
    outline: 0 none;
}

.form-control {
    color:#706f6f 
}

.labelHeader {
    float: none;
    height: auto;
    max-width: 100%;
    line-height: 60px;
    text-align: left;
    font-family: "AvenirLTStd-Roman", "AvenirLTStd-Book", sans-serif;
    font-size: 25px;
    font-weight: bold;
    margin-left: 245px;
    vertical-align: middle;
    color: black;
}

.labelHeaderSub {
    font-size: 15px;
    line-height: 20px;
}

.logoImg {
    height: 192px;
    margin-top: -45px;
    margin-left: 25px
}

.languagePanel{
    margin: 15px;
    min-width: 260px;
}




 @media (max-width: 768px) {
        .labelHeader {
        float: none;
        max-width: 100%;
        height: auto;
        line-height: 50px;
        text-align: left;
        font-family: "AvenirLTStd-Roman", "AvenirLTStd-Book", sans-serif;
        font-size: 20px;
        font-weight: bold;
        margin-left: 190px;
        vertical-align: middle;
        color: black;
    }
    .labelHeaderSub {
        font-size: 14px;
        line-height: 18px;
    }
    .logoImg {
        height: 136px;
        width: 136px;
    }
}

@media (max-width: 660px) {
    .labelHeader {
        float: none;
        max-width: 100%;
        height: auto;
        line-height: 50px;
        text-align: left;
        font-family: "AvenirLTStd-Roman", "AvenirLTStd-Book", sans-serif;
        font-size: 20px;
        font-weight: bold;
        margin-left: 10px;
        margin-top: 130px;
        vertical-align: middle;
        color: black;
    }
    .labelHeaderSub {
        font-size: 13px;
        line-height: 16px;
    }
    .logoImg {
        height: 130px;
        width: 130px;
    }
}








.headerRow {
    color: #5e5e5e;
    background-color: #cbc7c4;
    overflow: visible;
    margin-bottom: 30px;
    margin-top: 20px
}

.logoHeader {
    float: left;
    top: 60px;
    left: 80px;
    margin-top: -15px;
    margin-bottom: -15px;
    position: absolute;
    overflow: visible;
    /*background-color: #cbc7c4;*/
    z-index: 1000;
}

.img {
    /*vertical-align: middle;*/
    margin: 0;
    max-width: 100%;
    height: auto;
    overflow: visible;
    background-color: #5e5e5c;
   
}

h1,h2,h3 {
    color: #5e5e5e
}


::-moz-selection { /* Code for Firefox */
    color: white;
    background: #aaaaaa;
}

::selection {
    color: white;
    background: #aaaaaa;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="file"]:focus,
.uneditable-input:focus {
    border-color: #5e5e5ed0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(122, 122, 122, 0.6);
    outline: 0 none;
}

.form-control::-webkit-input-placeholder {
    color: #cbc7c4;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cbc7c4;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cbc7c4;
}


textarea:focus, input:focus {
    color: #ff0000;
}


a, a:visited {
    text-decoration: underline
}
 a, a:hover {
        color: #5e5e5e;
    }


a {
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    color: #5e5e5e;
}









